3PPC.net
Старый 04.07.2009, 10:24 #1
max31151 max31151 вне форума
Новичок
 
Регистрация: 26.04.2009
Адрес: Moscow City
Сообщений: 13
Репутация: 0
max31151 max31151 вне форума
Новичок
 
Регистрация: 26.04.2009
Адрес: Moscow City
Сообщений: 13
Репутация: 0
Устройство: RoverPC S6
обновление net framework на кпк

все привет, вчера поставил себе прогу advanced config, вот только она не запустилась, так как высветилось сообщение где было написано что у меня старая версия net framework, может кто подскажет как ее обновить, или что с этим делать?
Зарание спасибо
max31151 вне форума   Цитировать выделенное
Старый 04.07.2009, 10:27 #2
Аватар для elefant
elefant elefant вне форума
ХТЦмен
 
Регистрация: 31.05.2008
Адрес: Носит по миру
Сообщений: 737
Репутация: 643
elefant elefant вне форума
ХТЦмен
Аватар для elefant
 
Регистрация: 31.05.2008
Адрес: Носит по миру
Сообщений: 737
Репутация: 643
Устройство: HTC One S
http://3ppc.net/forum/showthread.php?t=2408
Сюда ходи
__________________
Бессмысленно осмысливать смысл неосмысленными мыслями
elefant вне форума   Цитировать выделенное
Старый 04.07.2009, 10:30 #3
Аватар для Dynamite
Dynamite Dynamite вне форума
вездессущий засранец
 
Регистрация: 07.01.2008
Сообщений: 1,150
Репутация: 633
Dynamite Dynamite вне форума
вездессущий засранец
Аватар для Dynamite
 
Регистрация: 07.01.2008
Сообщений: 1,150
Репутация: 633
Устройство: Blackview BV6000
Тебе сюда: NET Framework - Требуется для запуска некоторых в том числе и популярных прог :-)
з.ы. сначала юзаем поиск

добавлено через 1 минуту
Слоняра, реактивный, блин! :D

Последний раз редактировалось Dynamite; 04.07.2009 в 10:30. Причина: Добавлено сообщение
Dynamite вне форума   Цитировать выделенное
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
[Manual] Простой способ заменить framework-res.apk mao База знаний (FAQ) 1 15.06.2016 10:42
.NET Compact Framework - Требуется для запуска некоторых в том числе и популярных прог sasa3230 Системные программы 57 22.08.2013 22:23
Редактирование framework-res.apk Dynamite Помощь и решение проблем 5 03.09.2011 15:43
iOS 4.3.4 [Обновление ПО] riaria iНовости 2 18.07.2011 18:09
.NET Compact Framework 2.0 SP2 AlexanderII Системные 9 18.10.2010 20:55

 


Текущее время: 08:24. Часовой пояс GMT +3.


Powered by vBulletin®
Copyright ©2000 - 2017, vBulletin Solutions, Inc.